body{
        background-color: #111;
        color: #fff;
        padding-top: 65px;
}



.btn{
    border-radius: 0px;
}

    .hero-wrapper {
    position: relative;
    padding-top: 90px;
    max-width: 600px;
    text-align: center;
}

.hero-img {
    width: 150px;
    height: 150px;
    object-fit: contain;

    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%);

    z-index: 10;
    filter: invert(1);
}


.hero-section {
    height: 40vh;
    position: relative;
    overflow: hidden;
}

.hero-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card {
    background-color: #141414;
    color: white;
}

input{
    background-color: #0c0e0f !important;
    color: white !important;
}

/* Kartice */
.product-card {
    border: none;
    color: rgb(255, 255, 255);
    border-radius: 0;
    overflow: hidden;
    transition: all 0.3s ease;
    background-color: #141414;
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

.product-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}

.product-img {
    height: 220px;
    object-fit: cover;
    border-radius: 0px;
}

.product-code {
    font-size: 0.9rem;
    color: rgb(218, 145, 18);
}

.order-btn {
    padding: 8px 20px;
}

#order-form {
    margin-top: 80px;
    padding: 40px;
    background: #0c0e0f;
    border-radius: 45px;
}